const system = require("../../../system");
const Dao = require("../../dao.base");
class OproductDao extends Dao {
  constructor() {
    super(Dao.getModelName(OproductDao));
  }

}
module.exports = OproductDao;